That is qualified to use with Jacaranda? To meet the requirements, you have to